.list-awards img
{
	max-width: 90px;
}
.list-specification dd{
	font-family: "Roboto Condensed",Arial,sans-serif;
}
.item-box{
	display: inline-block;
	position: relative;
	margin: 30px 30px 0 0;
	width: 300px;
	height: 400px;
	background: #fafafa
}
.item-box img{
	width: 100%;
	height: 250px;
	object-fit: cover
}
.item-box h2, h2.total{
	margin: 20px 0 15px 15px;
	font-size: 30px;
	font-weight: 700
}
h2.total{
	display: inline-block;
	width: 50%;
	margin: 0
}
.discount{
	position: absolute;
    top: 30px;
    right: 6px;
    padding: 0 5px;    
    font-size: 12px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    text-align: center;
    background: red;
    color: #FFF;
    z-index: 5;
	border-radius: 4px;
}
.discount i:before{
	color: #FFF
}
.new-product{
	position: absolute;
    top: 30px;
    left: 6px;
    padding: 0 5px;    
    font-size: 12px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    text-align: center;
    background: #F5A623;
    color: #FFF;
    z-index: 5;
	border-radius: 4px;
}
.new-product i:before{
	color: #FFF
}
.mt-0{
	margin-top: 0 !important
}
.item-box p{
	margin: 0 0 15px 15px;
}
.item-box h3{
	margin: 0 0 0 15px;
	font-size: 30px;
	font-weight: 700
}
.item-box .offpage-close {
    right: 15px;
}
a.cart-buy{
	float: right
}
a.btn-buy:focus{
	text-decoration: none;
	color: #FFF
}
.product-quantity label {
	width: 80px
}
.product-quantity input {
	margin: 15px 0 10px 17px;
	width: 100px;
	height: 40px;
	line-height: 40px;
	padding-left: 5px;
}
.product-quantity select {
	margin: 0 0 30px 15px;
	width: 100px;
	height: 40px;
	line-height: 40px;
}
.stadler-form .labels{
	display: inline-block;
	width: 30%;
	margin-top: 15px;
	text-align: right;
	float:left
}
.stadler-form .inputs{
	display: inline-block;
	width: 50%;
	margin-left: 20px;
}
.stadler-form p{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
}
.stadler-form input, .stadler-form select, .stadler-form option{
	width: 100%;
	max-width: 300px;
	height: 40px;
	line-height: 40px;
	padding-left: 5px;
}
.stadler-form input.sm{
	width:25%
}
.stadler-form input.md{
	width:35%
}
.kosarica-step-2 a.cart-buy{
	float: left;
    margin-left: 20px;
    margin-top: 30px;
}
.kosarica-step-2{
	min-width: 800px !important;
	overflow-y: auto !important;
}
.kosarica-step-2 .jspContainer, .kosarica-step-2 .jspPane{
	width: 100% !important;
	min-width: 900px !important;
	max-width: 1200px !important;
	overflow-y: auto !important;
}
.kosarica-step-2 .jspPane{
	max-width: 1000px !important;
}
h2.tab-nav a{
	margin-left: 15px;
	cursor: pointer
}
h2.tab-nav a:hover, h2.tab-nav a.active{
	border-bottom: 1px solid #000;
	text-decoration: none
}
.stadler-form .checkbox{
	width: 20px
}
.popup-alert-msg{
	position: fixed;
	top:0;
	left:calc(50% - 200px);
	width: 400px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #B1CE7E;
	color: #FFF;
	z-index: 99;
}
/*
.panel-compare-products .jspInner {
    max-width: 910px !important;
}
.panel-compare-products .jspPane{
	width: 910px !important;
}
*/

.compare .nav-products .category {
	height: 100%;
}
.nav-products .product{
	height: 180px;
}
.compare .col-main {
    padding: 40px 190px 15px 15px;
}
.compare .col-main h2, .compare .col-main p{
	padding-left: 15px
}
.table-compare {
	font-family: "Roboto",sans-serif;
	font-weight: 300;
}
.scrollpane-outer {
	padding-bottom: 200px;
	
}

.logo-payments a {
	display: inline-block;
	margin-right: 15px;
}
.logo-payments a img {
	width: 100px;
}

.layout-slidery .col-aside2 {
	 width: 100%;
    max-width: none;
     margin-top: 14%;
    padding-right: 17%;
}


.prodajni {
margin-top: 20px;
}
@media only screen and (max-width: 768px){
.stadler-form .inputs{
	display: inline-block;
	width: 25%;
	margin-left: 20px;
}
.stadler-form .labels{
	display: inline-block;
	width: 15%;
	margin-top: 15px;
	text-align: right;
	float:left
}
.btn-buy, [class*=btn-][class*="-buy"] {
    font-size: 33px;
    height: 47px;
    padding: 2px 15px 2px 10px;

}
